@font-face {
  font-family: Delight;
  src: url('../fonts/Delight-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Delight;
  src: url('../fonts/Delight-SemiBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  color: #181818;
  background-color: #fdfdfd;
  font-family: Delight, Arial, sans-serif;
}

.page_main {
  overflow: clip;
}

.section {
  min-height: 100svh;
  padding: 1.25rem;
}

.container {
  z-index: 1;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  min-height: calc(100svh - 2.5rem);
  display: grid;
  position: relative;
}

.hero_left {
  flex-flow: column;
  grid-column: span 4;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.hero_right {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  grid-column: span 8;
  justify-content: space-between;
  display: flex;
}

.hflex {
  display: flex;
}

.hflex.is--sb {
  justify-content: space-between;
}

.hflex.is--sb-alt {
  justify-content: space-between;
  align-items: flex-end;
}

.h_display {
  cursor: default;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  font-size: 11.85vw;
  font-weight: 700;
  line-height: .8;
  display: flex;
}

.dash-el {
  background-color: #181818;
  flex: none;
  width: 1rem;
  height: 1.5px;
}

.detail_wrap {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.detail_t {
  cursor: default;
  font-size: .8rem;
  font-weight: 500;
  line-height: 1;
}

.detail_t.is--link {
  cursor: pointer;
}

.hf {
  height: 4rem;
}

.vflex {
  grid-column-gap: .4rem;
  grid-row-gap: .4rem;
  flex-flow: column;
  display: flex;
}

.hero_vis-wrap {
  background-color: #181818;
  flex: none;
  width: 100%;
  height: 52%;
  position: relative;
  overflow: hidden;
}

.code-embed {
  width: 800px;
  height: 500px;
}

.can-el {
  width: 100%;
  height: 100%;
  position: relative;
}

.bg_wrap {
  z-index: -1;
  mix-blend-mode: multiply;
  position: absolute;
  inset: 0;
}

.bg_img {
  z-index: 0;
  pointer-events: none;
  mix-blend-mode: multiply;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.cursor {
  z-index: 100;
  pointer-events: none;
  mix-blend-mode: difference;
  background-color: #f2f2f2;
  border: 1px solid #dfdfdf;
  border-radius: 100em;
  width: 1em;
  height: 1em;
  transition: background-color .375s cubic-bezier(.625, .05, 0, 1), height .375s cubic-bezier(.625, .05, 0, 1), width .375s cubic-bezier(.625, .05, 0, 1);
  position: fixed;
  inset: 0% auto auto 0%;
}

.transition_component {
  z-index: 1000;
  background-color: currentColor;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
  overflow: clip;
}

.transition_embed {
  display: none;
}

.grain-bg {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: relative;
  inset: 0;
}

@media screen and (max-width: 991px) {
  .cursor {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .hero_left {
    grid-column: span 12;
    min-height: 20svh;
  }

  .hero_right {
    grid-column: span 12;
  }

  .h_display {
    font-size: 17.35vw;
  }

  .hero_vis-wrap {
    height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .h_display {
    font-size: 16.5vw;
  }
}


@font-face {
  font-family: 'Delight';
  src: url('../fonts/Delight-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Delight';
  src: url('../fonts/Delight-SemiBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}